@font-face {
  font-family: 'icomoon';
  src:  url('./icomoon/icomoon.eot?gd6swj');
  src:  url('./icomoon/icomoon.eot?gd6swj#iefix') format('embedded-opentype'),
    url('./icomoon/icomoon.ttf?gd6swj') format('truetype'),
    url('./icomoon/icomoon.woff?gd6swj') format('woff'),
    url('./icomoon/icomoon.svg?gd6swj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.icon-applePay:before {
  content: "\e93f"; /* Apple支付 */
}
.icon-Eye:before {
  content: "\e936"; /* 眼睛 */
}
.icon-connect-line-1:before {
  content: "\e91f"; /* 连接线1 */
}
.icon-connect-line-2:before {
  content: "\e920"; /* 连接线2 */
}
.icon-Wrench:before {
  content: "\e921"; /* 扳手 */
}
.icon-Warehouse:before {
  content: "\e922"; /* 仓库 */
}
.icon-LightbulbFilament:before {
  content: "\e925"; /* 灯泡 */
}
.icon-FirstAidKit:before {
  content: "\e926"; /* 急救箱 */
}
.icon-Basket:before {
  content: "\e927"; /* 购物篮 */
}
.icon-Bank:before {
  content: "\e928"; /* 银行 */
}
.icon-AirplaneTakeoff:before {
  content: "\e929"; /* 飞机起飞 */
}
.icon-Briefcase:before {
  content: "\e919"; /* 公文包 */
}
.icon-strategic-planning:before {
  content: "\e915"; /* 战略规划 */
}
.icon-operational-efficiency:before {
  content: "\e916"; /* 运营效率 */
}
.icon-market-research:before {
  content: "\e917"; /* 市场调研 */
}
.icon-change-management:before {
  content: "\e918"; /* 变革管理 */
}
.icon-Crosshair1:before {
  content: "\e933"; /* 十字准星1 */
}
.icon-ChartPieSlice:before {
  content: "\e934"; /* 饼图 */
}
.icon-ChartLineUp:before {
  content: "\e935"; /* 折线图 */
}
.icon-Crosshair:before {
  content: "\e92b"; /* 十字准星 */
}
.icon-ChartDonut:before {
  content: "\e92c"; /* 环形图 */
}
.icon-checkbox:before {
  content: "\e914"; /* 复选框 */
}
.icon-customized:before {
  content: "\e92d"; /* 定制 */
}
.icon-advanced:before {
  content: "\e92e"; /* 先进 */
}
.icon-streamlined:before {
  content: "\e92f"; /* 精简 */
}
.icon-future:before {
  content: "\e930"; /* 未来 */
}
.icon-risk:before {
  content: "\e923"; /* 风险 */
}
.icon-reputation:before {
  content: "\e924"; /* 声誉 */
}
.icon-regulatory:before {
  content: "\e92a"; /* 监管 */
}
.icon-tailored-business:before {
  content: "\e91a"; /* 定制业务 */
}
.icon-expert-market:before {
  content: "\e91b"; /* 专家市场 */
}
.icon-tax:before {
  content: "\e910"; /* 税务 */
}
.icon-tailored:before {
  content: "\e911"; /* 量身定制 */
}
.icon-investment:before {
  content: "\e912"; /* 投资 */
}
.icon-financial:before {
  content: "\e913"; /* 金融 */
}
.icon-CheckCircle:before {
  content: "\e937"; /* 检查圈 */
}
.icon-TrendUp:before {
  content: "\e932"; /* 趋势上升 */
}
.icon-close1:before {
  content: "\e900"; /* 关闭 */
}
.icon-heart:before {
  content: "\e906"; /* 心形 */
}
.icon-gitDiff:before {
  content: "\e909"; /* Git差异 */
}
.icon-Lightning:before {
  content: "\e905"; /* 闪电 */
}
.icon-chevron-down:before {
  content: "\e901"; /* 下箭头 */
}
.icon-arrowRight:before {
  content: "\e91c"; /* 右箭头 */
}
.icon-arrowLeft:before {
  content: "\e91d"; /* 左箭头 */
}
.icon-arrow-top-right:before {
  content: "\e94c"; /* 右上箭头 */
}
.icon-telegram:before {
  content: "\e941"; /* 电报 */
}
.icon-skype:before {
  content: "\e942"; /* Skype */
}
.icon-ig1:before {
  content: "\e943"; /* Instagram */
}
.icon-x:before {
  content: "\e944"; /* X(推特) */
}
.icon-messenger:before {
  content: "\e93e"; /* 信使 */
}
.icon-star:before {
  content: "\e93d"; /* 星星 */
}
.icon-shipping:before {
  content: "\e938"; /* 运输 */
}
.icon-timer:before {
  content: "\e939"; /* 计时器 */
}
.icon-share:before {
  content: "\e93a"; /* 分享 */
}
.icon-question:before {
  content: "\e93b"; /* 问号 */
}
.icon-arrowclockwise:before {
  content: "\e93c"; /* 顺时针箭头 */
}
.icon-arrowright2:before {
  content: "\e91e"; /* 右箭头2 */
}
.icon-arrowleft2:before {
  content: "\e931"; /* 左箭头2 */
}
.icon-user:before {
  content: "\e90d"; /* 用户 */
}
.icon-calendarBlank:before {
  content: "\e90e"; /* 空白日历 */
}
.icon-Play:before {
  content: "\e902"; /* 播放 */
}
.icon-PhoneCall:before {
  content: "\e903"; /* 电话 */
}
.icon-PaperPlaneTilt:before {
  content: "\e904"; /* 纸飞机 */
}
.icon-MapPin:before {
  content: "\e907"; /* 图钉 */
}
.icon-MagnifyingGlass:before {
  content: "\e908"; /* 放大镜 */
}
.icon-Envelope:before {
  content: "\e90a"; /* 信封 */
}
.icon-Arrow-Down:before {
  content: "\e90f"; /* 向下箭头 */
}
.icon-arrow-left:before {
  content: "\e90b"; /* 左箭头 */
}
.icon-arrow-right1:before {
  content: "\e90c"; /* 右箭头1 */
}



























/**
* @license
*
* Font Family: Clash Display
* Designed by: Indian Type Foundry
* URL: https://www.fontshare.com/fonts/clash-display
* © 2025 Indian Type Foundry
*
* Clash Display Extralight 
* Clash Display Light 
* Clash Display Regular 
* Clash Display Medium 
* Clash Display Semibold 
* Clash Display Bold 
* Clash Display Variable (Variable font)

*
*/

@font-face {
  font-family: 'ClashDisplay-Regular';
  src: url('./clash-display/fonts/ClashDisplay-Regular.woff2') format('woff2'),
       url('./clash-display/fonts/ClashDisplay-Regular.woff') format('woff'),
       url('./clash-display/fonts/ClashDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}